html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Nunito", sans-serif;
}
body {
  padding: 0 15px;
  background-image: url("img/fondo3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.titulo {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  font-size: 60px;
  text-shadow: 1px 1px lightgrey;
  margin-top: 50px;
  color: #7582a2;
}

/*--------------------cards-----------------------*/

div {
  display: flex;
  flex-wrap: wrap;
}
div a {
  text-decoration: none;
  font-size: 25px;
  font-weight: 700;
  line-height: 1.68;
  color: #000;
  transition: 0.3s;
}
div a:hover {
  color: #fff;
  font-size: 30px;
}
.card {
  display: flex;
  justify-content: center;
  align-content: center;
  background-image: url("img/fondo-card.svg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 326px;
  height: 150px;
  margin: 10px auto;
  transition: 0.45s;
}

.card:hover {
  border-radius: 50%;
  background-image: url("img/fondo-cardr.svg");
  background-size: cover;
  background-position: center;
  box-shadow: 8px 8px 25px lightgrey;
}

/*------------formulario-------------*/

.formulario {
  display: flex;
  flex-direction: column;
  color: #7582a2;
  margin: 50px 0 25px;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 10px;
}

.contenedor-small {
  font-size: 35px;
  text-align: center;
}
.contenedor-small h1 {
  color: #7582a2;
}
form {
  margin-top: 25px;
  font-weight: 600;
  font-size: 22px;
  text-align: left;
  width: 70%;
  display: flex;
  flex-direction: column;
}
form input,
textarea {
  color: #ff6347;
  font-weight: 700;
  font-size: 20px;
  border-radius: 8px;
  border: none;
  background: #fbab9d;
}

form input {
  height: 35px;
}
form label + input {
  margin-bottom: 15px;
}
.btn {
  width: 50%;
  margin: 15px 0;
  cursor: pointer;
}
.btn:hover {
  color: #fff;
  background: #ff6347;
  box-shadow: 5px 5px 20px #ab8c87;
}
